package net.northking.cctp.scriptcase.dto.caseset;

import io.swagger.annotations.ApiModelProperty;
import net.northking.cctp.scriptcase.db.entity.App;

import java.util.List;


public class AtuCaseSetAppDto {

    @ApiModelProperty("软件集合")
    private List<App> appList;

    public List<App> getAppList() {
        return appList;
    }

    public void setAppList(List<App> appList) {
        this.appList = appList;
    }
}
